Ubuntu

Activity log for bug #905070

Date Who What changed Old value New value Message
2011-12-16 01:40:56 John Johansen bug added bug
2011-12-16 01:40:58 John Johansen tags kernel-cve-tracking-bug
2011-12-16 01:40:59 John Johansen security vulnerability no yes
2011-12-16 01:40:59 John Johansen security vulnerability no yes
2011-12-16 01:41:02 John Johansen cve linked 2011-4611
2011-12-16 01:41:13 John Johansen nominated for series Ubuntu Precise
2011-12-16 01:41:14 John Johansen bug task added linux (Ubuntu Precise)
2011-12-16 01:41:14 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2011-12-16 01:41:14 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2011-12-16 01:41:14 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2011-12-16 01:41:14 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2011-12-16 01:41:14 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2011-12-16 01:41:14 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2011-12-16 01:41:20 John Johansen nominated for series Ubuntu Oneiric
2011-12-16 01:41:22 John Johansen bug task added linux (Ubuntu Oneiric)
2011-12-16 01:41:22 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2011-12-16 01:41:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2011-12-16 01:41:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2011-12-16 01:41:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2011-12-16 01:41:22 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2011-12-16 01:41:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2011-12-16 01:41:28 John Johansen nominated for series Ubuntu Natty
2011-12-16 01:41:29 John Johansen bug task added linux (Ubuntu Natty)
2011-12-16 01:41:29 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2011-12-16 01:41:29 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2011-12-16 01:41:29 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2011-12-16 01:41:29 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2011-12-16 01:41:29 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2011-12-16 01:41:29 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2011-12-16 01:41:36 John Johansen nominated for series Ubuntu Maverick
2011-12-16 01:41:38 John Johansen bug task added linux (Ubuntu Maverick)
2011-12-16 01:41:38 John Johansen bug task added linux-ec2 (Ubuntu Maverick)
2011-12-16 01:41:38 John Johansen bug task added linux-fsl-imx51 (Ubuntu Maverick)
2011-12-16 01:41:38 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2011-12-16 01:41:38 John Johansen bug task added linux-lts-backport-natty (Ubuntu Maverick)
2011-12-16 01:41:38 John Johansen bug task added linux-mvl-dove (Ubuntu Maverick)
2011-12-16 01:41:38 John Johansen bug task added linux-ti-omap4 (Ubuntu Maverick)
2011-12-16 01:41:44 John Johansen nominated for series Ubuntu Lucid
2011-12-16 01:41:45 John Johansen bug task added linux (Ubuntu Lucid)
2011-12-16 01:41:45 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2011-12-16 01:41:45 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2011-12-16 01:41:45 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2011-12-16 01:41:45 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2011-12-16 01:41:45 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2011-12-16 01:41:45 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2011-12-16 01:41:53 John Johansen nominated for series Ubuntu Hardy
2011-12-16 01:41:54 John Johansen bug task added linux (Ubuntu Hardy)
2011-12-16 01:41:54 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2011-12-16 01:41:54 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2011-12-16 01:41:54 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2011-12-16 01:41:54 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2011-12-16 01:41:54 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2011-12-16 01:41:54 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2011-12-16 01:42:08 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2011-12-16 01:42:11 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2011-12-16 01:42:14 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2011-12-16 01:42:17 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2011-12-16 01:42:20 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2011-12-16 01:42:23 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2011-12-16 01:42:26 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2011-12-16 01:42:30 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2011-12-16 01:42:33 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2011-12-16 01:42:37 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2011-12-16 01:42:40 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2011-12-16 01:42:44 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2011-12-16 01:42:48 John Johansen linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2011-12-16 01:42:50 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2011-12-16 01:42:53 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2011-12-16 01:42:55 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2011-12-16 01:42:59 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2011-12-16 01:43:02 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2011-12-16 01:43:05 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2011-12-16 01:43:08 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2011-12-16 01:43:12 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2011-12-16 01:43:14 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2011-12-16 01:43:18 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2011-12-16 01:43:21 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2011-12-16 01:43:23 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2011-12-16 01:43:26 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2011-12-16 01:43:30 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2011-12-16 01:43:33 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2011-12-16 01:43:36 John Johansen linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2011-12-16 01:43:39 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2011-12-16 01:43:43 John Johansen description Placeholder Denial of service via improper int comparison on POWER7
2011-12-16 01:43:46 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2011-12-16 01:43:49 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2011-12-16 01:43:52 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2011-12-16 01:43:54 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Low
2011-12-16 01:43:57 John Johansen linux-ec2 (Ubuntu Maverick): status New Invalid
2011-12-16 01:44:01 John Johansen linux-ec2 (Ubuntu Maverick): importance Undecided Low
2011-12-16 01:44:04 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Low
2011-12-16 01:44:07 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2011-12-16 01:44:10 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2011-12-16 01:44:12 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2011-12-16 01:44:16 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2011-12-16 01:44:19 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Low
2011-12-16 01:44:22 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Low
2011-12-16 01:44:25 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Low
2011-12-16 01:44:28 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Low
2011-12-16 01:44:30 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Low
2011-12-16 01:44:33 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Low
2011-12-16 01:44:35 John Johansen linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Low
2011-12-16 01:44:37 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Low
2011-12-16 01:44:40 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2011-12-16 01:44:43 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2011-12-16 01:44:46 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2011-12-16 01:44:48 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2011-12-16 01:44:51 John Johansen linux-mvl-dove (Ubuntu Maverick): importance Undecided Low
2011-12-16 01:44:54 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Low
2011-12-16 01:44:57 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2011-12-16 01:45:00 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2011-12-16 01:45:02 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2011-12-16 01:45:04 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2011-12-16 01:45:07 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Low
2011-12-16 01:45:10 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Low
2011-12-16 01:45:12 John Johansen linux (Ubuntu Oneiric): importance Undecided Low
2011-12-16 01:45:15 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2011-12-16 01:45:17 John Johansen linux (Ubuntu Precise): importance Undecided Low
2011-12-16 01:45:19 John Johansen linux (Ubuntu Hardy): importance Undecided Low
2011-12-16 01:45:22 John Johansen linux (Ubuntu Maverick): importance Undecided Low
2011-12-16 01:45:25 John Johansen linux (Ubuntu Natty): importance Undecided Low
2011-12-16 01:45:28 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2011-12-16 01:45:31 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2011-12-16 01:45:34 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2011-12-16 01:45:37 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2011-12-16 01:45:40 John Johansen linux-ti-omap4 (Ubuntu Maverick): importance Undecided Low
2011-12-16 01:45:42 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Low
2011-12-16 01:45:45 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2011-12-16 01:45:48 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2011-12-16 01:45:52 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2011-12-16 01:45:55 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2011-12-16 01:45:58 John Johansen linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Low
2011-12-16 01:46:00 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Low
2011-12-19 19:17:05 Marc Deslauriers linux-ec2 (Ubuntu Lucid): status New Fix Committed
2011-12-19 19:17:07 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2011-12-19 19:17:11 Marc Deslauriers linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2011-12-19 19:17:14 Marc Deslauriers linux-mvl-dove (Ubuntu Lucid): status New Fix Committed
2011-12-19 19:17:17 Marc Deslauriers linux-mvl-dove (Ubuntu Maverick): status New Fix Committed
2011-12-19 19:17:20 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Lucid): status New Fix Committed
2011-12-19 19:17:22 Marc Deslauriers linux (Ubuntu Oneiric): status New Fix Committed
2011-12-19 19:17:24 Marc Deslauriers linux (Ubuntu Lucid): status New Fix Committed
2011-12-19 19:17:27 Marc Deslauriers linux (Ubuntu Precise): status New Invalid
2011-12-19 19:17:31 Marc Deslauriers linux (Ubuntu Hardy): status New Invalid
2011-12-19 19:17:33 Marc Deslauriers linux (Ubuntu Maverick): status New Fix Committed
2011-12-19 19:17:37 Marc Deslauriers linux (Ubuntu Natty): status New Fix Committed
2011-12-19 19:17:39 Marc Deslauriers linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2011-12-19 19:17:42 Marc Deslauriers linux-ti-omap4 (Ubuntu Precise): status New Invalid
2011-12-19 19:17:45 Marc Deslauriers linux-ti-omap4 (Ubuntu Natty): status New Fix Committed
2011-12-19 19:17:48 Marc Deslauriers description Denial of service via improper int comparison on POWER7 Denial of service via improper int comparison on POWER7 Break-Fix: 4574910e5087085a1f330ff8373cee4503f5c77c 0837e3242c73566fc1c0196b4ec61779c25ffc93
2011-12-19 20:43:25 Marc Deslauriers linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2011-12-19 20:43:28 Marc Deslauriers linux-mvl-dove (Ubuntu Lucid): status Fix Committed Fix Released
2011-12-19 20:43:32 Marc Deslauriers linux-mvl-dove (Ubuntu Maverick): status Fix Committed Fix Released
2011-12-19 20:43:35 Marc Deslauriers linux (Ubuntu Lucid): status Fix Committed Fix Released
2011-12-19 20:43:38 Marc Deslauriers linux (Ubuntu Maverick): status Fix Committed Fix Released
2012-01-03 18:22:40 John Johansen linux-ti-omap4 (Ubuntu Maverick): status New Invalid
2012-01-03 18:22:44 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-04-17 21:38:09 John Johansen linux-mvl-dove (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 21:38:13 John Johansen linux (Ubuntu Maverick): status Fix Released Invalid
2012-04-17 21:38:16 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status Fix Committed Fix Released
2012-04-23 19:35:06 John Johansen linux (Ubuntu Maverick): status Invalid Fix Released
2012-04-23 19:35:31 John Johansen linux-mvl-dove (Ubuntu Maverick): status Invalid Fix Released
2012-05-01 02:53:42 John Johansen linux-armadaxp (Ubuntu Maverick): status New Invalid
2012-05-01 20:48:21 John Johansen nominated for series Ubuntu Quantal
2012-05-01 20:48:23 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2012-05-01 20:48:27 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-01 20:48:32 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2012-05-01 20:48:35 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-01 20:48:39 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2012-05-01 20:48:42 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-01 20:48:46 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2012-05-01 20:48:49 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-01 20:48:52 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Low
2012-05-03 20:19:12 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-05-04 20:44:36 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-04 20:44:36 John Johansen bug task added linux-armadaxp (Ubuntu Quantal)
2012-05-04 20:44:36 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-04 20:44:36 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-04 20:44:36 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-04 20:44:36 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-04 20:44:36 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Quantal)
2012-05-04 20:44:36 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-04 20:44:36 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-04 22:15:28 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-05-04 22:15:32 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2012-05-23 18:08:20 John Johansen description Denial of service via improper int comparison on POWER7 Break-Fix: 4574910e5087085a1f330ff8373cee4503f5c77c 0837e3242c73566fc1c0196b4ec61779c25ffc93 Integer overflow in the perf_event_interrupt function in arch/powerpc/kernel/perf_event.c in the Linux kernel before 2.6.39 on powerpc platforms allows local users to cause a denial of service (unhandled performance monitor exception) via vectors that trigger certain outcomes of performance events. Break-Fix: 4574910e5087085a1f330ff8373cee4503f5c77c 0837e3242c73566fc1c0196b4ec61779c25ffc93
2012-09-20 04:11:40 Ike Panhc linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-20 04:13:20 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2013-05-21 21:35:59 Jamie Strandboge linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Won't Fix
2013-05-21 21:36:09 Jamie Strandboge linux-ti-omap4 (Ubuntu Natty): status Fix Committed Won't Fix
2013-05-21 21:36:20 Jamie Strandboge linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Won't Fix
2013-05-22 12:23:14 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Won't Fix
2013-07-12 20:09:04 Jamie Strandboge linux (Ubuntu Natty): status Fix Committed Won't Fix
2013-07-12 20:09:21 Jamie Strandboge linux (Ubuntu Oneiric): status Fix Committed Won't Fix